at.chipkarte.client.fus.soap.constants

## Class LokalisationFehlbildungConstants

- Object
- - at.chipkarte.client.fus.soap.constants.LokalisationFehlbildungConstants

-     public class LokalisationFehlbildungConstants
      extends Object

  Konstanten für die Lokalisation der Zahn-Fehlbildung.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `F_11` Konstante für LokalisationFehlbildung (11).
    `static String` | `F_12` Konstante für LokalisationFehlbildung (12).
    `static String` | `F_13` Konstante für LokalisationFehlbildung (13).
    `static String` | `F_14` Konstante für LokalisationFehlbildung (14).
    `static String` | `F_15` Konstante für LokalisationFehlbildung (15).
    `static String` | `F_16` Konstante für LokalisationFehlbildung (16).
    `static String` | `F_17` Konstante für LokalisationFehlbildung (17).
    `static String` | `F_18` Konstante für LokalisationFehlbildung (18).
    `static String` | `F_21` Konstante für LokalisationFehlbildung (21).
    `static String` | `F_22` Konstante für LokalisationFehlbildung (22).
    `static String` | `F_23` Konstante für LokalisationFehlbildung (23).
    `static String` | `F_24` Konstante für LokalisationFehlbildung (24).
    `static String` | `F_25` Konstante für LokalisationFehlbildung (25).
    `static String` | `F_26` Konstante für LokalisationFehlbildung (26).
    `static String` | `F_27` Konstante für LokalisationFehlbildung (27).
    `static String` | `F_28` Konstante für LokalisationFehlbildung (28).
    `static String` | `F_31` Konstante für LokalisationFehlbildung (31).
    `static String` | `F_32` Konstante für LokalisationFehlbildung (32).
    `static String` | `F_33` Konstante für LokalisationFehlbildung (33).
    `static String` | `F_34` Konstante für LokalisationFehlbildung (34).
    `static String` | `F_35` Konstante für LokalisationFehlbildung (35).
    `static String` | `F_36` Konstante für LokalisationFehlbildung (36).
    `static String` | `F_37` Konstante für LokalisationFehlbildung (37).
    `static String` | `F_38` Konstante für LokalisationFehlbildung (38).
    `static String` | `F_41` Konstante für LokalisationFehlbildung (41).
    `static String` | `F_42` Konstante für LokalisationFehlbildung (42).
    `static String` | `F_43` Konstante für LokalisationFehlbildung (43).
    `static String` | `F_44` Konstante für LokalisationFehlbildung (44).
    `static String` | `F_45` Konstante für LokalisationFehlbildung (45).
    `static String` | `F_46` Konstante für LokalisationFehlbildung (46).
    `static String` | `F_47` Konstante für LokalisationFehlbildung (47).
    `static String` | `F_48` Konstante für LokalisationFehlbildung (48).
    `static String` | `F_51` Konstante für LokalisationFehlbildung (51).
    `static String` | `F_52` Konstante für LokalisationFehlbildung (52).
    `static String` | `F_53` Konstante für LokalisationFehlbildung (53).
    `static String` | `F_54` Konstante für LokalisationFehlbildung (54).
    `static String` | `F_55` Konstante für LokalisationFehlbildung (55).
    `static String` | `F_61` Konstante für LokalisationFehlbildung (61).
    `static String` | `F_62` Konstante für LokalisationFehlbildung (62).
    `static String` | `F_63` Konstante für LokalisationFehlbildung (63).
    `static String` | `F_64` Konstante für LokalisationFehlbildung (64).
    `static String` | `F_65` Konstante für LokalisationFehlbildung (65).
    `static String` | `F_71` Konstante für LokalisationFehlbildung (71).
    `static String` | `F_72` Konstante für LokalisationFehlbildung (72).
    `static String` | `F_73` Konstante für LokalisationFehlbildung (73).
    `static String` | `F_74` Konstante für LokalisationFehlbildung (74).
    `static String` | `F_75` Konstante für LokalisationFehlbildung (75).
    `static String` | `F_81` Konstante für LokalisationFehlbildung (81).
    `static String` | `F_82` Konstante für LokalisationFehlbildung (82).
    `static String` | `F_83` Konstante für LokalisationFehlbildung (83).
    `static String` | `F_84` Konstante für LokalisationFehlbildung (84).
    `static String` | `F_85` Konstante für LokalisationFehlbildung (85).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `LokalisationFehlbildungConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### F_11

          public static final String F_11

      Konstante für LokalisationFehlbildung (11).
      See Also:
        Constant Field Values

    - #### F_12

          public static final String F_12

      Konstante für LokalisationFehlbildung (12).
      See Also:
        Constant Field Values

    - #### F_13

          public static final String F_13

      Konstante für LokalisationFehlbildung (13).
      See Also:
        Constant Field Values

    - #### F_14

          public static final String F_14

      Konstante für LokalisationFehlbildung (14).
      See Also:
        Constant Field Values

    - #### F_15

          public static final String F_15

      Konstante für LokalisationFehlbildung (15).
      See Also:
        Constant Field Values

    - #### F_16

          public static final String F_16

      Konstante für LokalisationFehlbildung (16).
      See Also:
        Constant Field Values

    - #### F_17

          public static final String F_17

      Konstante für LokalisationFehlbildung (17).
      See Also:
        Constant Field Values

    - #### F_18

          public static final String F_18

      Konstante für LokalisationFehlbildung (18).
      See Also:
        Constant Field Values

    - #### F_21

          public static final String F_21

      Konstante für LokalisationFehlbildung (21).
      See Also:
        Constant Field Values

    - #### F_22

          public static final String F_22

      Konstante für LokalisationFehlbildung (22).
      See Also:
        Constant Field Values

    - #### F_23

          public static final String F_23

      Konstante für LokalisationFehlbildung (23).
      See Also:
        Constant Field Values

    - #### F_24

          public static final String F_24

      Konstante für LokalisationFehlbildung (24).
      See Also:
        Constant Field Values

    - #### F_25

          public static final String F_25

      Konstante für LokalisationFehlbildung (25).
      See Also:
        Constant Field Values

    - #### F_26

          public static final String F_26

      Konstante für LokalisationFehlbildung (26).
      See Also:
        Constant Field Values

    - #### F_27

          public static final String F_27

      Konstante für LokalisationFehlbildung (27).
      See Also:
        Constant Field Values

    - #### F_28

          public static final String F_28

      Konstante für LokalisationFehlbildung (28).
      See Also:
        Constant Field Values

    - #### F_31

          public static final String F_31

      Konstante für LokalisationFehlbildung (31).
      See Also:
        Constant Field Values

    - #### F_32

          public static final String F_32

      Konstante für LokalisationFehlbildung (32).
      See Also:
        Constant Field Values

    - #### F_33

          public static final String F_33

      Konstante für LokalisationFehlbildung (33).
      See Also:
        Constant Field Values

    - #### F_34

          public static final String F_34

      Konstante für LokalisationFehlbildung (34).
      See Also:
        Constant Field Values

    - #### F_35

          public static final String F_35

      Konstante für LokalisationFehlbildung (35).
      See Also:
        Constant Field Values

    - #### F_36

          public static final String F_36

      Konstante für LokalisationFehlbildung (36).
      See Also:
        Constant Field Values

    - #### F_37

          public static final String F_37

      Konstante für LokalisationFehlbildung (37).
      See Also:
        Constant Field Values

    - #### F_38

          public static final String F_38

      Konstante für LokalisationFehlbildung (38).
      See Also:
        Constant Field Values

    - #### F_41

          public static final String F_41

      Konstante für LokalisationFehlbildung (41).
      See Also:
        Constant Field Values

    - #### F_42

          public static final String F_42

      Konstante für LokalisationFehlbildung (42).
      See Also:
        Constant Field Values

    - #### F_43

          public static final String F_43

      Konstante für LokalisationFehlbildung (43).
      See Also:
        Constant Field Values

    - #### F_44

          public static final String F_44

      Konstante für LokalisationFehlbildung (44).
      See Also:
        Constant Field Values

    - #### F_45

          public static final String F_45

      Konstante für LokalisationFehlbildung (45).
      See Also:
        Constant Field Values

    - #### F_46

          public static final String F_46

      Konstante für LokalisationFehlbildung (46).
      See Also:
        Constant Field Values

    - #### F_47

          public static final String F_47

      Konstante für LokalisationFehlbildung (47).
      See Also:
        Constant Field Values

    - #### F_48

          public static final String F_48

      Konstante für LokalisationFehlbildung (48).
      See Also:
        Constant Field Values

    - #### F_51

          public static final String F_51

      Konstante für LokalisationFehlbildung (51).
      See Also:
        Constant Field Values

    - #### F_52

          public static final String F_52

      Konstante für LokalisationFehlbildung (52).
      See Also:
        Constant Field Values

    - #### F_53

          public static final String F_53

      Konstante für LokalisationFehlbildung (53).
      See Also:
        Constant Field Values

    - #### F_54

          public static final String F_54

      Konstante für LokalisationFehlbildung (54).
      See Also:
        Constant Field Values

    - #### F_55

          public static final String F_55

      Konstante für LokalisationFehlbildung (55).
      See Also:
        Constant Field Values

    - #### F_61

          public static final String F_61

      Konstante für LokalisationFehlbildung (61).
      See Also:
        Constant Field Values

    - #### F_62

          public static final String F_62

      Konstante für LokalisationFehlbildung (62).
      See Also:
        Constant Field Values

    - #### F_63

          public static final String F_63

      Konstante für LokalisationFehlbildung (63).
      See Also:
        Constant Field Values

    - #### F_64

          public static final String F_64

      Konstante für LokalisationFehlbildung (64).
      See Also:
        Constant Field Values

    - #### F_65

          public static final String F_65

      Konstante für LokalisationFehlbildung (65).
      See Also:
        Constant Field Values

    - #### F_71

          public static final String F_71

      Konstante für LokalisationFehlbildung (71).
      See Also:
        Constant Field Values

    - #### F_72

          public static final String F_72

      Konstante für LokalisationFehlbildung (72).
      See Also:
        Constant Field Values

    - #### F_73

          public static final String F_73

      Konstante für LokalisationFehlbildung (73).
      See Also:
        Constant Field Values

    - #### F_74

          public static final String F_74

      Konstante für LokalisationFehlbildung (74).
      See Also:
        Constant Field Values

    - #### F_75

          public static final String F_75

      Konstante für LokalisationFehlbildung (75).
      See Also:
        Constant Field Values

    - #### F_81

          public static final String F_81

      Konstante für LokalisationFehlbildung (81).
      See Also:
        Constant Field Values

    - #### F_82

          public static final String F_82

      Konstante für LokalisationFehlbildung (82).
      See Also:
        Constant Field Values

    - #### F_83

          public static final String F_83

      Konstante für LokalisationFehlbildung (83).
      See Also:
        Constant Field Values

    - #### F_84

          public static final String F_84

      Konstante für LokalisationFehlbildung (84).
      See Also:
        Constant Field Values

    - #### F_85

          public static final String F_85

      Konstante für LokalisationFehlbildung (85).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### LokalisationFehlbildungConstants

          public LokalisationFehlbildungConstants()